<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EffectPreset" id="{eeb8cd5e-1709-4d48-b8f4-decc1e843dc6}">
		<property name="name">
			<value>Effect Chain</value>
		</property>
		<relationship name="folder">
			<destination>{cb0c03ce-9480-0d5d-2adc-87c8aea2a5e6}</destination>
		</relationship>
		<relationship name="effect">
			<destination>{60c50f10-8859-4f7e-aa8a-f4324e802af5}</destination>
		</relationship>
	</object>
	<object class="EffectChain" id="{60c50f10-8859-4f7e-aa8a-f4324e802af5}" />
</objects>
